## python-pynast 1.1

=== debian/changelog ===
python-pynast (1.1-3) unstable; urgency=low

  [ Steffen Moeller ]
  * Rendering Tim's fixes available for Debian
  * Moving pynast from contrib to main. The dependency cogent
    got its non-freeness resolved.
  * Changing name from python-pynast to pynast.

  [ Andreas Tille ]
  * debian/control:
    - Added myself and Tim Booth <tbooth@ceh.ac.uk> to Uploaders
    - Fixed Vcs fields
    - Removed duplicated ${misc:Depends}
    - Removed unneeded ${shlibs:Depends}
    - Depends: libjs-jquery, libjs-underscore
    - Moved citation information from long description to
      upstream-metadata.yaml
    - Moved information about previous versions from long description
      to README.Debian
    - Provides/Replaces/Conflicts: python-pynast to enable smooth
      upgrades after renaming the package
  * debian/copyright: DEP5
  * Dephelper 8 (control+compat)
  * debian/links: Link packages JavaScript libraries
  * debian/rules: remove incomplete links to JavaScript libraries
  * debian/doc-base: created docbase file
  * debian/pynast.1: escape hyphen character
  * debian/upstream-metadata.yaml: Citation information
  * debian/README.Debian: Replaced outdated and useless content by
    some information about previous upstream versions (previosely
    mentioned in long description)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2011 11:22:19 +0100

python-pynast (1.1-2ubuntu4) lucid; urgency=low

  * Fix Lintian warning on docs, clean up build file
  * Allow building with either python2 or python-central 
  * Renamed main package to pynast

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 26 Aug 2011 11:29:17 +0100

python-pynast (1.1-2ubuntu3) lucid; urgency=low

  * Rebuild for Lucid, lowered dependencies 

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 26 Aug 2011 10:05:42 +0100

python-pynast (1.1-2) unstable; urgency=low

  * Transition to dh7 and dh_python2
  * Adjusted uploaders, first upload to unstable
  * Documentation built with sphinx
  * Added man page

 -- Steffen Moeller <moeller@debian.org>  Thu, 25 Aug 2011 23:19:06 +0200

python-pynast (1.1-1) experimental; urgency=low

  * Initial release (Closes: #587189)

 -- Sri Girish Srinivasa Murthy <srigirish@evolbio.mpg.de>  Sun, 25 Jul 2010 22:21:11 +0200
