=== debian/control ===
Source: python-pynast
Section: python
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>,
 Tim Booth <tbooth@ceh.ac.uk>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-central, python-cogent, python-sphinx
XS-Autobuild: yes
Standards-Version: 3.9.2
Homepage: http://pynast.sourceforge.net/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/python-nast/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/python-nast/trunk/
X-Python-Version: >= 2.5

Package: pynast
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, libjs-underscore
Provides: python-pynast
Replaces: python-pynast
Conflicts: python-pynast
Description: alignment of short DNA sequences
 The package provices a reimplementation of the Nearest Alignment 
 Space Termination tool in Python. It was prepared for next generation
 sequencers.
 .
 Given a set of sequences and a template alignment, PyNAST will align the
 input sequences against the template alignment, and return a multiple
 sequence alignment which contains the same number of positions (or
 columns) as the template alignment. This facilitates the analysis of new
 sequences in the context of existing alignments, and additional data
 derived from existing alignments such as phylogenetic trees. Because
 any protein or nucleic acid sequences and template alignments can be
 provided, PyNAST is not limited to the analysis of 16s rDNA sequences.
