=== debian/watch ===
version=3
http://sf.net/pynast/PyNAST-([.0-9]+)\.tgz
