## python-pynast 1.2

=== debian/changelog ===
python-pynast (1.2-1) unstable; urgency=low

  * Upload to Debian

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jun 2013 14:52:50 +0200

python-pynast (1.2-0biolinux1) precise; urgency=low

  * New upstream
  * New upstream location - changed watchfile

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 11 Jun 2013 15:37:30 +0100

python-pynast (1.1-4) unstable; urgency=low

  [ Charles Plessy ]
  * Renamed debian/upstream-metadata.yaml to debian/upstream.
  * Corrected VCS URLs (debian/control).

  [ Andreas Tille ]
  * debian/upstream:
     - Moved DOI/PMID to References section
     - Valid BibTeX authors field
  * debian/control:
     - Section: optional
     - Standards-Version: 3.9.4 (no changes needed)
     - Debhelper 9 (also in compat)
     - removed XS-Autobuild because package is in main
     - Drop Build-Depends: python-central
       Closes:  #708889

 -- Andreas Tille <tille@debian.org>  Mon, 20 May 2013 10:29:27 +0200
