=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: python-pynast
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Andreas Tille <tille@debian.org>,
  Tim Booth <tbooth@ceh.ac.uk>
-Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-central, python-cogent, python-sphinx
-XS-Autobuild: yes
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9),
+               python (>= 2.6.6-3~),
+               python-cogent (>= 1.5.3),
+               python-sphinx
+Standards-Version: 3.9.4
 Homepage: http://pynast.sourceforge.net/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/python-nast/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/python-nast/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/python-pynast/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/python-pynast/trunk/
 X-Python-Version: >= 2.5
 
 Package: pynast
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends},
+         ${python:Depends},
+         libjs-jquery,
+         libjs-underscore
 Provides: python-pynast
 Replaces: python-pynast
 Conflicts: python-pynast
