=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#Allowing this to be overridden by environemnt helps with backports
DEB_PYTHON_SUPPORT?=python2

%:
	dh $@ --with $(DEB_PYTHON_SUPPORT)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc html

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C doc clean

#Fix Lintian warning about jquery.js
override_dh_installdocs:
	dh_installdocs -X.buildinfo

#Don't compress .js files
override_dh_compress:
	dh_compress -X.js
