=== debian/watch ===
version=3
http://qiime.org/pynast/ .*/PyNAST-([.0-9]+)\.(?:tgz|tar.gz|tar.bz2)
